*{
  margin:0px;
  padding:0px;
  box-sizing: border-box;
}
html,body{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 16px;
    color: #242424;
}
.container{
    width: 1300px;
    margin: 0px auto;
}
.main-selection{
    width:100%;
    float: left;
    padding: 70px 0px 70px 0px;
}
.heading{
    font-size: 28px;
    font-weight: 500;
    border-bottom: 1px solid #46b7c1;
    margin-bottom:20px;
    color: #46b7c1;
}
.header{
    background: #46b7c1;
    padding:6px
}
.header b{
    background:#fff;
    padding:10px;
    color:red;
    font-size:20px;
}
.header marquee{
    font-size: 20px;
    color: #fff;
    width:80%
}
.logo{
    height: 60px;
}
nav{
    float: right;
    padding: 25px 0px;
}
nav a{
    color:black;
    text-decoration: none;
    font-size: 18px;
    padding: 2px 10px;
    font-weight: 500;
}
.slider img{
    width:100%;

}
.event{
    width: 32%;
    margin-right: 1%;
    float: left;
    background-color: #fff;
    padding;10px;
}
.event .heading{
    border-bottom: 1px solid #46b7c1;
    padding: 5px;
    color: #fff;
    background: #46b7c1;
    text-align: center;
}
.event ul li{
    margin-bottom: 20px;
    width: 100%;
    float: left;
    list-style:none;
}
.event-date{
    background: #46b7c1;
    float: left;
    text-align: center;
    font-size: 14px;
    color: #fff;
    padding: 8px 12px;
    margin-right: 10px;
}
.about-us div{
    width: 45%;
    float: left;
    line-height: 30px;
    font-size: 18px;
}
.about-us h4{
    font-size: 22px;

}
.about-us p{
    line-height: 42px;
}
.about-us img{
    width: 40%;
    float: left;

}



